RubyGems Navigation menu

querylicious 0.5.0

An opinionated search query parser

Versions:

  1. 0.5.0 - February 15, 2019 (14 KB)
  2. 0.4.1 - September 16, 2018 (14 KB)
  3. 0.4.0 - May 07, 2018 (13 KB)
  4. 0.3.2 - April 13, 2018 (13 KB)
  5. 0.3.1 - February 19, 2018 (11 KB)
Show all versions (8 total)

Runtime Dependencies (5):

  • dry-initializer ~> 2.3
  • dry-matcher >= 0.6.0, < 0.8
  • dry-struct ~> 0.6.0
  • dry-types ~> 0.14.0
  • parslet ~> 1.8
  • Development Dependencies (11):

  • bundler ~> 2.0
  • fasterer ~> 0.4.2
  • mutant ~> 0.8.0
  • mutant-rspec ~> 0.8.0
  • pry ~> 0.11
  • rake ~> 12.0
  • reek ~> 5.0
  • rspec ~> 3.0
  • rspec-parameterized = 0.4.0
  • rubocop ~> 0.52
  • simplecov ~> 0.16
  • Owners:

    Authors:

    • Jo-Herman Haugholt

    SHA 256 checksum:

    e6db9f139e8cd5e1b18f1e96d3a71eb4153c056e0a0de7ffde05c39e32f677a5

    Total downloads 3,705

    For this version 561

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: